﻿body {
}

.loader {
    text-align: center;
    display: none;
    width: 100%;
   
}

    .loader img {
        height: 300px;
    }


.ahc_column_left, .ahc_column_left, .ahc_column_left {
    float: left;
    width: 27%;
    /*text-align: center;*/
    line-height: 25px;
    border-right: 1px solid #eaeaea8c;
    }

@media only screen and (max-width: 700px){
    .ahc_column_left, .ahc_column_left, .ahc_column_left {
    float: left;
    width: 32%!important;
    /*text-align: center;*/
    line-height: 25px;
    border-right: 1px solid #eaeaea8c;
    }
    
.ahc_column_right, .ahc_column_right, .ahc_column_right {
    cursor: pointer;
    float: left;
    width: 55%!important;
    line-height: 28px;
    padding-left: 5px;
}




}

.ahc_column_right, .ahc_column_right, .ahc_column_right {
    cursor: pointer;
    float: left;
    width: 70%;
    line-height: 28px;
    padding-left: 5px;
}

.ahc_row1, .ahc_row2, .ahc_row3 {
    clear: both;
    list-style: none;
    border-top: solid 1px #cfcccb;
    padding: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
    height: 46px;
}
.ahc_column_right a {
    font-size: 22px;
    color: #000 !important;
    font-weight: 300;
    text-decoration: none !important;
}

#date_number1, #date_number2, #date_number3 {
    color: #008476;
    font-size: 30px;
    font-weight: normal;
    /*padding-bottom: 5px;*/
    padding-top: 0px;
}

#date_month1, #date_month2, #date_month3 {
    color: #8dbcb4;
    font-size: 20px;
    font-weight: normal;
}
.box-head {
    background-color: #008476;
    color: #ffffff;
    font-family: "Segoe UI",san-serifhtml;
    font-size: 34px;
    font-weight: 300;
    padding: 8px;
    font-family: "Segoe UI",san-serifhtml;
        padding-left: 25px;
    padding-right: 25px;
}
.box-head-txt {
    float: left;
    line-height:32px;
}
.box-head a {
    float: right;
    color: #ffffff;
    font-size: 22px;
    font-weight: normal;
    padding-top: 10px;
}
.clearfix{
    clear:both;
}

#mainBody{
    padding-bottom: 60px;
    padding-top: 1px;
    padding-right: 15px;
}